/* body font size: 12px, line-height: 18px */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.page-content-wrapper.box.full {
    margin-bottom: 0;
}
.page-content.column .cds-static-content {
    margin: 0;
}
.homepage-main {
    font-size: 1.16666666666667em;
    line-height: 1.5em;
    margin: 1.64285714285714em 0 2.41666666666667em;
    position: relative;
}
.homepage-main .table,
.homepage-main .three-col.grid,
.homepage-main .three-col .grid,
.homepage-main .three-col.row,
.homepage-main .three-col .row,
.homepage-main .four-col .grid,
.homepage-main .bestsellers.six-col .grid {
    width: 100%;
}
.homepage-main .table {
    display: table;
}
.homepage-main .grid,
.homepage-main .row {
    display: box;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    box-orient: horizontal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.homepage-main .colspan-1,
.homepage-main .colspan-2 {
    float: none;
    vertical-align: top;
}
.homepage-main > section,
.homepage-main div.clearfix > section {
    margin-bottom: 1em;
    text-align: center;
}
.homepage-main section .shadow-border,
.homepage-main .bestsellers .grid > .colspan-1 a img {
    border: 2px solid #ffffff;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.25);
}
.homepage-main .colspan-1,
.homepage-main .colspan-2 {
    box-sizing: border-box;
    -moz-box-sizing: border-box;    
    -webkit-box-sizing: border-box;
    display: block;
    position: relative;
    text-align: center;
}
.homepage-main a.colspan-1,
.homepage-main a.colspan-2 {
    color: inherit;
}
.homepage-main a.colspan-1:hover,
.homepage-main a.colspan-2:hover {
    text-decoration: none;
}
.homepage-main .three-col .colspan-1,
.homepage-main .three-col .colspan-2 {
}
.homepage-main .three-col .colspan-2 {
    width: 66.185567010309%;
}
.homepage-main .three-col .colspan-1 {
    width: 32.37113402061867%;
}
.homepage-main .colspan-1 img,
.homepage-main .colspan-2 img {
    display: block;
    width: 100%;
}
.homepage-main .hero .colspan-2 li {
    text-align: center;
}
.homepage-main .hero .colspan-2 img {
    max-width: 100%;
    width: auto;
}
.homepage-main .colspan-1 .caption,
.homepage-main .colspan-2 .caption {
    box-sizing: border-box;
    -moz-box-sizing: border-box;    
    -webkit-box-sizing: border-box;
    display: block;
    padding: 1em;
    margin: 0 auto;
    text-align: center;
}
.homepage-main .colspan-1 .has-cta {
    padding-bottom: 4.5em;
}
.homepage-main h2,
.homepage-main h5 {
    text-transform: uppercase;              
}
.homepage-main section > h2 {
    margin: 1em 0 .55em;
}
.homepage-main h2,
.homepage-main h3,
.homepage-main h4,
.homepage-main h5 {
    line-height: 1.2em;
    position: relative;
}
.homepage-main h2 {
    font-size: 2.14285714285714em;
}
.homepage-main h3 {
    font-size: 1.71428571428571em;
    padding-bottom: .25em;
}
.homepage-main h4 {
    font-size: 1.41666666666667em;
}
.homepage-main h4 em {
    font-family: 'MiloSerifOffcMediumItalic';
}
.homepage-main h5 {
    color: #998675;
    font-size: 1.14285714285714em;
}
.homepage-main .colspan-1 .inset h5 {
    color: inherit;
}
.homepage-main .centered-line {
    background: url("http://img1.imagesbn.com/pImages/holiday14/hgg/Box_H.jpg") no-repeat scroll center 50% rgba(0, 0, 0, 0);
}
.homepage-main .centered-line span.text {
    background-color: #ffffff;
    padding: 0 .2em;
}
.homepage-main .centered-line .right,
.homepage-main .centered-line .left {
    border-top: 1px solid #ccc;
    bottom: 2.5em;
    display: inline-block;
    font-size: 0.1em;
    line-height: 0;
    position: relative;
    width: 10%;
    z-index: 0;
    zoom:1;
    *display:inline;
}
.homepage-main .centered-line .right {
    left: 3em;
}
.homepage-main .centered-line .left {
    right: 3em;
}
.homepage-main span.centered-line .right {
    left: 6em;
}
.homepage-main span.centered-line .left {
    right: 6em;
}
.homepage-main sup {
    font-size: .7em;
    line-height: 0;
}
.homepage-main p.copy {
    margin-top: .3em;
}
.homepage-main .hero p.copy {
    margin-bottom: 1.14285714285714em;
}
.homepage-main p.cta {
    margin-top: .5em;
}
.homepage-main .button {
    background: #ffffff;
    background-image: none;
    background-repeat: no-repeat;
    border: 1px solid #b6b3ae;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    font-weight: bold;
    height: auto;
    line-height: 2.5em;
    padding: 0 1.45em;
    text-transform: uppercase;
}
.homepage-main .button,
.homepage-main .cta .link {
    color: #3169a8 !important;
}
.homepage-main .button:after {
    background-image: none;
}
.homepage-main a:hover .cta .button {
    background-color: #f9f9f9;
}
.homepage-main section p.cta {
    bottom: 1em;
    left: 0;
    margin: 0 auto;
    right: 0;
    position: absolute;    
}
.homepage-main .site-departments {
    display: none;
}
.homepage-main .hero .colspan-1.secondary {
    background-position: center top;
    background-repeat: no-repeat;
    color: #ffffff;
    display: block;
}
.homepage-main .hero .colspan-1.secondary,
.homepage-main .hero .colspan-1 .inset {
    background-color: #8a7361;
}
.homepage-main .hero .colspan-1.secondary .centered-line {
    background: none;
}
.homepage-main .hero .colspan-1.secondary .centered-line span.text {
    background: transparent;
    padding: 0;
}
.homepage-main section .secondary h3 {
    padding-bottom: 0;
}
.homepage-main section .secondary p.copy {
    line-height: 1.5em;
}
.homepage-main section .secondary p.cta {
    position: static;
}
.homepage-main .hero .secondary .button {
    background: #9b8879;
    border-color: #ffffff;
    color: #ffffff !important;
}
.homepage-main .hero .colspan-1 .inset {
    top: 251px;
    position: absolute;
    padding: 0.6em 2.3em 0;
    width: 100%;
}
.homepage-main .hero .colspan-1 .inset h3 {
    padding-top: .25em;
}
.homepage-main .hero .scroller {
    position: relative;
}
.homepage-main .hero .scroller .content {
    border: none;
    overflow-x: hidden;
    position: relative;
    width: 100%;
}
.homepage-main .hero .scroller .content ol {
    display: block;
    font-size: 0;
    list-style-type: none;
    line-height: 0;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}
.homepage-main .hero .scroller .content ol.centered {
    text-align: center;
}
.homepage-main .hero .scroller .content ol > li {
    display:-moz-inline-stack;
    display:inline-block;
    zoom:1;
    *display:inline;
    position: relative;
    width: 100%;
}
.homepage-main .hero .scroller .content ol > li > * {
    white-space: normal;
}
.homepage-main .hero a.secondary:hover .cta .button {
    background-color: #887362;
    color: inherit;
}
.homepage-main .scroller .breadcrumb-nav {
    position: absolute;
    top: 1em;
    right: 1em;
    text-align: center;
}
.homepage-main .scroller.mobile .breadcrumb-nav li:hover,
.homepage-main .scroller .breadcrumb-nav li {
    background-image: url("http://img2.imagesbn.com/pImages/holiday14/gateway/sprite-billboard-bullets.png");
    background-position: 19px -2px;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    width: 16px;    
    margin-right: 2px;
    *display:inline;
    *zoom:1;
}
.homepage-main .scroller .breadcrumb-nav li:hover,
.homepage-main .scroller.mobile ul.breadcrumb-nav li.selected,
.homepage-main .scroller .breadcrumb-nav li.selected {
    background-position: -4px -2px;
}
.homepage-main a.promo-badge {
    border: none;
    display: block;
    position: absolute;
    top: 407px;
    margin-left: 57%;
    z-index: 1;   
}
.homepage-main .bestsellers .grid {
    -ms-align-items: baseline;
    -webkit-align-items: baseline;
    align-items: baseline;
}
.homepage-main section.bestsellers .cta {
    bottom: 1.2em;
    font-weight: bold;
    position: relative;
    text-transform: uppercase;
}
.homepage-main .bestsellers .grid > .colspan-1 {
}
.homepage-main .bestsellers .grid a:hover img {
    -moz-box-shadow: 0 1px 6px rgba(49,105,168,0.75);
    -webkit-box-shadow: 0 1px 6px rgba(49,105,168,0.75);
    box-shadow: 0 1px 6px rgba(49,105,168,0.75);
}
.homepage-main .bestsellers .grid a img {
    width: 120px;
}
.homepage-main .categories .row .colspan-1 {
    margin-top: 1.16666666666667em;
}
.homepage-main .categories .row:nth-child(1) .colspan-1 {
    margin-top: 0;
}
.homepage-main .categories .colspan-1.top-flush {
    margin-top: 0;
}
.homepage-main .categories .colspan-1.ornament .ornament-container {
    position: relative;
}
.homepage-main .categories .colspan-1.top-flush.ornament {
    margin-top: 1px;
}
.homepage-main .categories .colspan-1.top-flush.ornament h4 {
    font-size: 1.58333333333333em;
    line-height: 1.25em;
}
.homepage-main .categories .colspan-1.ornament .caption {
    color: #ffffff;
    padding: 0;
    position: absolute;    
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}
.homepage-main .categories .colspan-1.ornament .caption h4 {
    padding: 0 1.5em;
}
.homepage-main .categories .colspan-1.ornament .caption .copy {
    padding: 0 5.5em;
}
.homepage-main .categories .colspan-1.ornament .caption .cta {
    bottom: 0;
    margin: 0.9em auto 0;
    position: relative;
}
.homepage-main .categories .colspan-1.ornament .caption .button {
    background: none;
    border: 1px solid #ffffff;
    color: inherit !important;
    font-weight: normal;
}
.homepage-main .more-gift-options .colspan-1 img {
    width: auto;
}

.homepage-main .hero .scroll-trigger {
    display: none;
}
.page-content .product-tile-list {
    margin-bottom: 30px;
    padding-top: 0;
}
.page-content .product-tile-list .shadow-bar-header {
    padding-bottom: 6px;
}
.page-content .product-tile-list .see-all {
    font-family: MiloSerifOffcMedium,Georgia,serif;
    font-size: 18px;
    font-weight: normal;
    margin-top: 19px;
}
.page-content .product-tile-list .see-all.right-arrow {
    background-position: right -295px;
}
.homepage-main .more-gift-options {
    margin-top: 2.83333333333333em;
}

/* Older IE specific styles */
.ie7 .homepage-main .grid {
    display: block;
}
.ie8 .homepage-main .grid,
.ie9 .homepage-main .grid,
.ie8 .homepage-main .row,
.ie9 .homepage-main .row {
    border-spacing: 14px;
    display: table;
    margin-left: -1.2%;
    width: 102.6%;
}
.ie8 .homepage-main .grid,
.ie9 .homepage-main .grid,
.ie8 .homepage-main .row,
.ie9 .homepage-main .row,
.ie8 .homepage-main section,
.ie9 .homepage-main section {
    margin-top: -14px;
}
.ie8 .homepage-main .colspan-1, .ie8 .homepage-main .colspan-2,
.ie9 .homepage-main .colspan-1, .ie9 .homepage-main .colspan-2,
.ie8 .homepage-main .hero .colspan-1.secondary,
.ie9 .homepage-main .hero .colspan-1.secondary {
    display: table-cell;
    margin-right: auto;
}
.ie9 .homepage-main .hero.grid,
.ie8 .homepage-main .hero.grid {
    table-layout: fixed;
}
.ie7 .homepage-main .colspan-1,
.ie7 .homepage-main .colspan-2 {
    float: left;
}
.ie9 .homepage-main .centered-line {
    background-position-y: 42%;
}
.ie7 .homepage-main .three-col .colspan-1 {
    min-height: 370px;
}
.ie7 .homepage-main .hero.three-col .colspan-1.secondary {
    min-height: 489px;
}
.ie7 .homepage-main .hero.three-col .colspan-1.secondary .inset {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
.ie7 .homepage-main .hero.three-col .colspan-1.secondary .inset .copy {
    padding-left: 2em;
    padding-right: 2em;
}
.ie7 .homepage-main .footlight.three-col .colspan-1 {
    min-height: 357px;
}
.ie7 .homepage-main .categories h2,
.ie8 .homepage-main .categories h2 {
    margin-bottom: .05em;
}
.ie9 .homepage-main .bestsellers.six-col .grid,
.ie8 .homepage-main .bestsellers.six-col .grid {
    display: table;
    margin-top: 0;
}
.ie9 .homepage-main .bestsellers.six-col .grid,
.ie8 .homepage-main .bestsellers.six-col .grid,
.ie9 .homepage-main .four-col .grid,
.ie8 .homepage-main .four-col .grid {
    border-spacing: 0;
    margin-left: 0;
}
.ie9 .homepage-main .four-col .grid,
.ie8 .homepage-main .four-col .grid {
    width: 101.5%;
}
.ie7 .homepage-main .bestsellers.six-col .grid {
    width: 106%;
}
.ie9 .homepage-main .bestsellers .grid > .colspan-1,
.ie8 .homepage-main .bestsellers .grid > .colspan-1 {
    display: table-cell;
    vertical-align: bottom;
    float: none;
}
.ie8 .homepage-main .bestsellers .grid > .colspan-1,
.ie7 .homepage-main .bestsellers .grid > .colspan-1 {
    margin-right: 4.607843137255%;
}
.ie8 .homepage-main section .shadow-border,
.ie7 .homepage-main section .shadow-border {
    border: 1px solid #cccccc;
    box-shadow: none;
}
.ie9 .homepage-main .categories .colspan-1.top-flush.ornament img,
.ie8 .homepage-main .categories .colspan-1.top-flush.ornament img {
    position: relative;;
}
.ie9 .homepage-main .categories .colspan-1.top-flush.ornament img {
    top: -13px;
}
.ie8 .homepage-main .categories .colspan-1.top-flush.ornament img {
    top: -14px;
}
.ie7 .homepage-main .categories .colspan-1.top-flush.ornament {
    margin-top: 0;
}
.ie9 .homepage-main .categories .colspan-1.ornament .caption {
    top: 48%;
}
.ie8 .homepage-main .categories .colspan-1.ornament .caption {
    top: 20%;
}
.ie7 .homepage-main .categories .colspan-1.ornament .caption {
    top: 24%;
}
.ie7 .homepage-main .hero a.secondary:hover .cta .button,
.ie7 .homepage-main .categories .colspan-1.ornament .caption .button {
    color: #ffffff !important;
}
.ie7 .homepage-main .colspan-1 {
    text-align: left;
}
.ie7 .homepage-main a.colspan-1,
.ie7 .homepage-main a.colspan-2 {
    color: #000000;
}
.ie7 .homepage-main a.colspan-1.secondary {
    color: #ffffff;
}

/* ensuring a fixed 970px grid */
@media only screen and (min-width: 1212px) {
    .trim.centered-width,
    .wide.centered-width,
    .full.centered-width,
    .c17-17col,
    #bnf-footer #bnf-links,
    #bnf-footer hr.bnf-horz,
    #bnf-footlight-cnt1 #bnf-footlight-cnt2,
    .page-content-wrapper.full { width: 970px; }    
    .c17-13col { width: 706px; }    
    #bnf-footer #bnf-pods { width: 968px; }
    #bnf-footer #bnf-pod-1 { width: 310px; }
    #bnf-footer #bnf-pod-2 { width: 400px; }
    #bnf-footer #bnf-pod-2a { left: 25px; }
    #bnf-footer #bnf-pod-2b { left: 155px; }
    #bnf-footer #bnf-pod-2c { left: 288px; width: 90px; }
    #bnf-footer #bnf-pod-3 { width: 252px; }
    #bnf-footer #bnf-pod-3 .pod3-fbbn, #bnf-footer #bnf-pod-3 .pod3-fbnook { left: 36px; }
    #bnf-footer #bnf-pod-3 .pod3-twbn, #bnf-footer #bnf-pod-3 .pod3-twnook { left: 125px; }
    #bnf-footer .bnf-pod-country-selector .bnf-hz-divider { width: 355px; }
    #bnf-footer #bnf-links .col-1 { width: 182px !important; }
    #bnf-footer #bnf-links .col-1 h5 { left: 38px; }
    #bnf-footer #bnf-links .col-1 .innerpadding { padding-left: 38px; }
    #bnf-footer #bnf-links .col-2 { width: 190px !important; }
    #bnf-footer #bnf-links .col-3 { width: 173px !important; }
    #bnf-footer #bnf-links .col-4 { width: 183px !important; }
    #bnf-footer #bnf-links .col-5 { width: 133px !important; }
    #bnf-footer #bnf-links .col-6 { width: 109px !important; }
    .full .page-content .product-tile-list .scroller .content li {padding-right: 29.25px}
    .wide .page-content .product-tile-list .scroller .content li, .c15-10col .page-content .product-tile-list .scroller .content li {padding-right: 26px}
    .trim .page-content .product-tile-list .scroller .content li, .c15-12col .page-content .product-tile-list .scroller .content li {padding-right: 22px}
    .c15-13col .page-content .product-tile-list .scroller .content li {padding-right: 25px}
}
